@charset "utf-8";
/* CSS Document */


.topline{
  
  background-color: #40bd06;
  min-height: 5px;
  
}

.logo{
  margin-top:10px;
}

.tab{
background-color: #e6f0fc;

}

.menubg{
  
  background-color: #40bd06;
  min-height: 45px;
  
}


.bottomholder{
  
  background-color: #0f0f0e;
  min-height: 255px;
  color:#FFF;
  
}

.bottom h3{
  
  color:#21bd02;
  font-size:18px;
  font-weight:bold;
}

.footerholder{
  
  background-color: #0f0f0e;
  min-height: 50px;
  
}


.footer{
  
border-top: 2px solid #c7c7c5;
  color:#FFF;
}

.strip{
   background-color: #1c110f;
   min-height: 150px;
  color:#FFF;
  
}


.strip {
  background-image: url("https://avks.co.in/bg.jpg");
  /*background-color: #cccccc;*/
  height: 270px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.latestnews{
  
  margin-top:80px;
  min-height:600px;
}

  




